/*
 Theme Name:     St Lukes Anglican Church
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Husk
 Author URI:     http://www.husk.co.nz/
 Template:       Divi
 Version:        1.0.0
*/

/* font styles */

@font-face {
    font-family: 'MrsEavesSmallCaps';
    src: url('/wp-content/themes/stlukes-divi-child/fonts/mrseavessmallcaps-webfont.eot');
    src: url('/wp-content/themes/stlukes-divi-child/fonts/mrseavessmallcaps-webfont.woff') format('woff'),
        url('/wp-content/themes/stlukes-divi-child/fonts/mrseavessmallcaps-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

body, p, h3, h4, h5, h6 {
	font-family: 'Source Sans Pro', sans-serif !important;
}

h1, h2  {
    font-family: 'MrsEavesSmallCaps', sans-serif !important;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: 600 !important;
    color: #333333;
}

h3 {
    font-size: 27px;
}

.footer-section h3 {
    color: #fff;
    font-weight: 400;
    margin-bottom: 15px;
    font-size: 20px;
}

h4 {
    font-size: 22px;
}

h5 {
	font-size: 18px;
    line-height: 25px;
	font-style: normal;
    font-weight: 300 !important;
    color: #999;
    margin-bottom: 16px;
}

h5>a {
	color: #419639;
}

h6 {
    font-size: 16px;
    line-height: 23px;
    margin-bottom: 20px;
    font-style: normal;
}

h6 a {
	color: #419639;
}

h6 a:hover {
	color: #0066a4;
	text-decoration: underline;
}

.section-blurb h5 {
	font-weight: 600 !important;
}

.page-title h1 {
	margin-top: 0px;
	margin-bottom: 0px;
}

.page-title .line {
    background: #999;
    position: absolute;
    height: 1px;
    display: block;
    width: 100px;
    margin-top: 12px;
}

.page-title h6 {
    float: left;
    margin-top: 30px;
    margin-bottom: 0px;
    color: #727272;
    font-weight: 300 !important;
    line-height: 25px;
    width: 85%;
} 

p {
    font-size: 14px;
    font-weight: normal;
    line-height: 23px;
}

.section-quote .text-quote p {
	font-size: 16px;
	line-height: 27px;
    width: 75%;
	margin: 0 auto;
}

.center {
	text-align: center;
}

.white,
.section-blurb h5, 
.section-hero h1,
.section-hero h5 {
	color: #ffffff !important;
}

.green {
	color: #419639 !important;
}

.blue {
	color: #0066a4 !important;
}

/* archives / hide meta */
.search-results .post-meta,
.single-post .post-meta {
	display: none;
}

/* sermons */
.free-du-blog-1 .free-blog-post-header {
	background: #8eb093 !important;
}

/* contact form styles */
input, select, textarea {
    display: block;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 100%;
    height: 39px;
    outline: none;
    border-width: 1px;
    border-style: solid;
    border-radius: 0 !important;
    background: #fff !important;
    font: 15px/19px 'Open Sans', Helvetica, Arial, sans-serif;
    color: #404040 !important;
    appearance: normal;
    -moz-appearance: none;
    -webkit-appearance: none;
}

.section-footer input, .section-footer select, .section-footer textarea {
	background: rgba(48, 48, 48, 0.3) !important; 
	color: #999 !important;
    border-color: #454545 !important;
}

.nf-form-content .ninja-forms-field {
	padding: 6px 12px !important;
	font-size: 14px !important;
}

.nf-form-content .listselect-wrap .nf-field-element div, 
.nf-form-content input.ninja-forms-field, 
.nf-form-content select.ninja-forms-field:not([multiple]) {
	height: 40px !important;
}

.nf-error.field-wrap .nf-field-element:after {
	height: 38px !important;
    width: 40px !important;
    line-height: 40px !important;
}

.nf-form-content label {
    font-size: 14px !important;
    line-height: 16px !important;
	color: #404040 !important;
}

.nf-error-required-error {
	display: none;
}

.nf-field-element input[type=button],
button.btn-donate {
	padding: 5px 14px !important;
    border-radius: 0px;
	background: #419639 !important;
    border: none;
	color: #fff !important;
	font-weight: 700;
	text-transform: uppercase;
	line-height: 1.7em!important;
	
}

input[type=button]:hover,
button.btn-donate:hover {
	background: #0066a4 !important;
}

.label-above .nf-field-label {
    margin-bottom: 5px !important;
}

.nf-field-container {
	margin-bottom: 20px !important;
}

.nf-form-fields-required {
	display: none;
}

.footer-section .nf-form-content label {
	color: #fafafa !important;	
}
.footer-section .nf-form-content input:not([type=button]),
.footer-section .nf-form-content textarea {
	background: rgba(48, 48, 48, 0.3) !important;
    color: #fafafa !important;
    border-color: #454545 !important;
}

/* thank you page */
.asp-thank-you-page-wrap {
	background: #dff0d8;
    border: 1px solid #C9DEC1;
    margin: 10px 0px;
    padding: 15px;
}


/* footer styles */

#footer-bottom {
	display: none;
}